<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Авторизация</title>
</head>
<body>
    <form action="/cgi-bin/login.py" method="post">
        <label>Username:<br><input name="field-username"></label><br>
        <label>Password:<br><input name="field-password" type="hidden"></label><br>
        <input type="submit" class="btn-primary" value="Отправить">
    </form>
</body>
</html>